body {
  background: #ffe3f2 url("/misc/cherrie.gif");
	background-size: cover;
	background-attachment: fixed;
  background-position:center;
	background-size: cover; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
  }
  
  a {
    color:#663348;
    }
  
  .box {
    margin: 0 auto;
    background:#fefefe;
    width:600px;
    padding:20px;
    margin-top:30px;
    margin-bottom:15px;
    border-radius:20px;
    border: 12px #c77f84 double;
    }
    
  .footer { /*fixed height and bigger bottom margin*/
    text-align:center;
    margin: 0 auto;
    background:#fefefe;
    width:600px;
    height:25px;
    overflow:auto;
    padding:20px;
    margin-top:30px;
    margin-bottom:30px;
    border-radius:20px;
    border: 12px #c77f84 double;
    }

